indent_print {igraph} | R Documentation

## Indent a printout

### Description

Indent a printout

### Usage

    indent_print(..., .indent = " ", .printer = print)

### Arguments

`...` | Passed to the printing function.
`.indent` | Character scalar, indent the printout with this.
`.printer` | The printing function, defaults to `print`.

### Value

The first element in `...`, invisibly.

[Package igraph version 1.1.2 Index]